<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="pi1_title">HBook</label>
			<label index="pi1_plus_wiz_description">向页面上添加一个功能强大的留言簿。</label>
			<label index="flex.general">常规</label>
			<label index="flex.general.what_to_display">显示什么</label>
			<label index="flex.general.what_to_display.display">列出所有入口</label>
			<label index="flex.general.what_to_display.new">创建新入口</label>
			<label index="flex.general.what_to_display.edit">编辑入口</label>
			<label index="flex.general.limit">显示的入口号（‘0’为显示所有入口）</label>
			<label index="flex.general.local">本地存储入口</label>
			<label index="flex.general.storagePage">入口的存储页面（仅当没有本地存储入口时）</label>
			<label index="flex.general.editPage">编辑页面</label>
			<label index="flex.create">创建入口</label>
			<label index="flex.create.redirect">重定向到</label>
			<label index="flex.create.required">必填区域</label>
			<label index="flex.create.required.name">名称</label>
			<label index="flex.create.required.email">邮箱地址</label>
			<label index="flex.create.required.homepage">主页</label>
			<label index="flex.create.required.text">内容</label>
			<label index="flex.create.required.location">位置</label>
			<label index="flex.create.required.icq">ICQ</label>
			<label index="flex.create.required.msn">MSN</label>
			<label index="flex.create.required.aim">AIM</label>
			<label index="flex.create.filter">激活垃圾信息过滤</label>
			<label index="flex.create.filter.on">开启</label>
			<label index="flex.create.filter.off">关闭</label>
			<label index="flex.create.filterWords">垃圾信息过滤单词</label>
			<label index="flex.display">显示</label>
			<label index="flex.display.orderby">排序</label>
			<label index="flex.display.orderby.crdate.desc">按日期递减</label>
			<label index="flex.display.orderby.crdate.asc">按日期递增</label>
			<label index="flex.display.orderby.author.desc">按作者名递减</label>
			<label index="flex.display.orderby.author.asc">按作者名递增</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="pi1_title" type="integer">236918721</label>
			<label index="pi1_plus_wiz_description" type="integer">51318345</label>
			<label index="flex.general" type="integer">14366585</label>
			<label index="flex.general.what_to_display" type="integer">4813935</label>
			<label index="flex.general.what_to_display.display" type="integer">196629587</label>
			<label index="flex.general.what_to_display.new" type="integer">181362884</label>
			<label index="flex.general.what_to_display.edit" type="integer">71054114</label>
			<label index="flex.general.limit" type="integer">179764164</label>
			<label index="flex.general.local" type="integer">46132312</label>
			<label index="flex.general.storagePage" type="integer">149763772</label>
			<label index="flex.general.editPage" type="integer">66732081</label>
			<label index="flex.create" type="integer">9946409</label>
			<label index="flex.create.redirect" type="integer">139692601</label>
			<label index="flex.create.required" type="integer">117675972</label>
			<label index="flex.create.required.name" type="integer">77521672</label>
			<label index="flex.create.required.email" type="integer">110584439</label>
			<label index="flex.create.required.homepage" type="integer">54130594</label>
			<label index="flex.create.required.text" type="integer">165673974</label>
			<label index="flex.create.required.location" type="integer">216383317</label>
			<label index="flex.create.required.icq" type="integer">63094326</label>
			<label index="flex.create.required.msn" type="integer">164297903</label>
			<label index="flex.create.required.aim" type="integer">86494109</label>
			<label index="flex.create.filter" type="integer">262765613</label>
			<label index="flex.create.filter.on" type="integer">86098794</label>
			<label index="flex.create.filter.off" type="integer">219492445</label>
			<label index="flex.create.filterWords" type="integer">253817488</label>
			<label index="flex.display" type="integer">194611106</label>
			<label index="flex.display.orderby" type="integer">2087511</label>
			<label index="flex.display.orderby.crdate.desc" type="integer">155208976</label>
			<label index="flex.display.orderby.crdate.asc" type="integer">64271566</label>
			<label index="flex.display.orderby.author.desc" type="integer">125181985</label>
			<label index="flex.display.orderby.author.asc" type="integer">67412198</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="pi1_title">HBook</label>
			<label index="pi1_plus_wiz_description">Adds a powerful guestbook to the page.</label>
			<label index="flex.general">General</label>
			<label index="flex.general.what_to_display">What to display</label>
			<label index="flex.general.what_to_display.display">List all entries</label>
			<label index="flex.general.what_to_display.new">Create new entry</label>
			<label index="flex.general.what_to_display.edit">Edit entry</label>
			<label index="flex.general.limit">Number of entries to be shown ('0' to show all)</label>
			<label index="flex.general.local">Store entries locally</label>
			<label index="flex.general.storagePage">Storage page for entries (only when entries are not stored locally)</label>
			<label index="flex.general.editPage">Edit page</label>
			<label index="flex.create">Create entries</label>
			<label index="flex.create.redirect">Redirect to</label>
			<label index="flex.create.required">Required fields</label>
			<label index="flex.create.required.name">Name</label>
			<label index="flex.create.required.email">E-Mail address</label>
			<label index="flex.create.required.homepage">Homepage</label>
			<label index="flex.create.required.text">Text</label>
			<label index="flex.create.required.location">Location</label>
			<label index="flex.create.required.icq">ICQ</label>
			<label index="flex.create.required.msn">MSN</label>
			<label index="flex.create.required.aim">AIM</label>
			<label index="flex.create.filter">Activate spam filter</label>
			<label index="flex.create.filter.on">On</label>
			<label index="flex.create.filter.off">Off</label>
			<label index="flex.create.filterWords">Spam filter words</label>
			<label index="flex.display">Display</label>
			<label index="flex.display.orderby">Order by</label>
			<label index="flex.display.orderby.crdate.desc">Descending by date</label>
			<label index="flex.display.orderby.crdate.asc">Ascending by date</label>
			<label index="flex.display.orderby.author.desc">Descending by author name</label>
			<label index="flex.display.orderby.author.asc">Ascending by author name</label>
		</languageKey>
	</orig_text>
</T3locallangExt>